description = "激活十年雪落创作风格模式"

prompt = """
激活十年雪落创作风格指导。

用户输入：{{args}}

## 十年雪落风格特征

### 核心特点
- **剧情紧凑**：快节奏推进，环环相扣
- **悬念迭起**：精心设计的伏笔与反转
- **人物鲜明**：个性突出，形象立体
- **冲突激烈**：矛盾冲突推动情节发展

### 创作准则
1. 开篇即高潮，快速抓住读者
2. 章章有悬念，步步有转折
3. 人物性格通过行动展现
4. 对话推进剧情，拒绝废话

## 风格应用

### 使用场景
- 创作悬疑推理
- 设计精巧剧情
- 制造反转效果
- 营造紧张氛围

### 配套命令
- /shizhangyu-write - 使用此风格写作
- /shizhangyu-plot - 设计精妙剧情
- /shizhangyu-character - 塑造鲜明人物
- /shizhangyu-foreshadow - 埋设伏笔悬念

## 写作示例

普通写法：他发现了一个秘密。
十年雪落风格：血迹，新鲜的血迹。他的手指微微颤抖，这个发现意味着，三年前的真相并非如此。

## 激活确认
✅ 十年雪落风格模式已激活！准备好体验紧张刺激的创作了吗？
"""